RubyGems Navigation menu

knife-essentials 1.5.2

Universal knife verbs that work with your Chef repository

Gemfile
          gem 'knife-essentials', '~> 1.5.2'
  
  
  
  
  
  
  

install
          gem install knife-essentials -v 1.5.2
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 66,300

For this version 683

Show all versions (57 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.6 - September 18, 2014 (77.5 KB)
  2. 1.5.5 - October 3, 2013 (77.5 KB)
  3. 1.5.4 - September 10, 2013 (77 KB)
  4. 1.5.3 - June 19, 2013 (76.5 KB)
  5. 1.5.2 - June 13, 2013 (76.5 KB)
Show all versions (57 total)

Runtime Dependencies: